1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Sygic Mobile 9 funktioniert nicht mehr nach Update auf 1.6

Dieses Thema im Forum "HTC Magic Forum" wurde erstellt von 2h0t4u, 28.10.2009.

  1. 2h0t4u, 28.10.2009 #1
    2h0t4u

    2h0t4u Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    23.10.2009
    Moin,

    wie der Titel schon verrät habe ich Probleme mit dem Navi-Programm "Mobile Maps 9", von Sygic, seit dem ich die Firmware von 1.5 auf 1.6 geupdatet habe.

    Seit dem kommt immer die Meldung:
    "Die Anwendung Mobile Maps 9 (Prozess com.sygic.drive) wurde unerwartet beendet.
    Versuchen Sie es erneut."

    Worauf ich nur auf "Schließen erzwingen" klicken kann und sich somit das Programm wieder schließt.

    Anscheind unterstützt die Navi-Software noch nicht die neue Firmware bzw. das Problem tritt nur auf, wenn ich GPS aktiviere, wenn ich dies deaktivere startet es ohne Probleme.
    Macht blos natürlich wenig Sinn ein Navi-Programm zu benutzen ohne GPS [​IMG]

    Deshalb wollte ich fragen ob ihr irgendeine Lösung dafür wisst?!

    Bzw. ob es möglich ist die Firmware wieder auf 1.5 down zu graden, ohne, dass ich meine Installierten Programme/Dateien u.s.w. verliere?!
    Bzw. ob die möglichkeit überhaupt besteht.

    Falls nein, kennt ihr ein anderes GUTES Navigationsprogramm welches unter Android läuft, bitte nicht dieses Freewarezeug, was nichtmal eine Karte anzeigt.
    Sollte schon ähnlich wie Sygic sein, z. B. TomTom, Navigon u.s.w.

    MfG
     
  2. Kranki, 28.10.2009 #2
    Kranki

    Kranki Ehrenmitglied

    Beiträge:
    3,831
    Erhaltene Danke:
    814
    Registriert seit:
    19.07.2009
    Tablet:
    Samsung Galaxy Tab 3 7.0 Lite
    Hallo,

    Navigationsprogramme haben wohl einige Probleme mit den Änderungen des 1.6 Updates. Du wirst warten müssen, bis der Hersteller die Probleme behebt.

    Ich weiß, dass ALK Copilot unter Android 1.6 funktioniert, würde aber empfehlen, dich zunächst mal an den Hersteller deiner bestehenden Navigationssoftware zu wenden.
     
  3. 2h0t4u, 28.10.2009 #3
    2h0t4u

    2h0t4u Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    23.10.2009
    Erstmal vielen Dank für die Antwort.

    Ich möchte mir den Copilot jetzt jedoch nicht nochmal extra für 30 € kaufen und das Problem ist, dass ich das Sygic Mobile 9 auch nicht gekauft habe und somit nicht glaube, dass ich von den Leuten dort Support erhalten würde.
     
  4. PMS17, 29.10.2009 #4
    PMS17

    PMS17 Neuer Benutzer

    Beiträge:
    1
    Erhaltene Danke:
    0
    Registriert seit:
    29.10.2009
    Laut kurzer Internet-Recherche sollte Sygic Mobile 9 v7.71 Build 7739 wieder einwandfrei mit Android 1.6 (Donut) funktionieren ...
     
  5. 2h0t4u, 29.10.2009 #5
    2h0t4u

    2h0t4u Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    23.10.2009
    Yeah.

    Vielen Vielen Dank.

    Habe jetzt über nen spanisches Board die Sygic Mobile 9 v7.71 Build 7739 Datei gefunden und JA es funktioniert :)

    Vielen Dank nochmal ;)
     
    Zuletzt bearbeitet: 29.10.2009
  6. blechheinz, 04.12.2009 #6
    blechheinz

    blechheinz Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    04.12.2009
    Hi Leute ,
    ich möchte das Thema noch mal aufgreifen.Hab mir die Datei besorgt und den Inhalt in die Datei Maps kopiert ,Code generiert und eingegeben. Das Problem ist aber immer noch das gleiche.Hat jemand ne Idee was schief gelaufen sein kann?:confused:
    Grus Heinz
     

Diese Seite empfehlen